#left { float: left; width: 240px; }
#right { margin-left: 250px; }

#category_listings { margin: 0; padding: 0; list-style-type: none; width: 225px; }
#category_listings li { padding-bottom: 2px; }
#category_listings li a { display: block; height: 25px; line-height: 25px; padding: 0 10px; background: #dad7c4; color: #025d89; text-decoration: none; font-weight: bold; }
#category_listings li a:hover { background: #d1ceb4; }
#category_listings li.active a { background: #025d89; color: white; }

#right.product_index { position: relative; left: 20px; #left: 30px; }
#right.product_index ul { position: relative; left: -20px; #left: -10px; float: left; margin: 0 5px 0 0; #margin: 0 -20px; padding: 0; list-style-type: none; background: #f3f1dc; border: 2px solid white; padding: 20px 0 0 20px; }
#right.product_index li { position: relative; float: left; padding: 0 20px 20px 0; }
#right.product_index li a { float: left; width: 173px; height: 187px; background: url(../graphics/index/category.gif) no-repeat; text-decoration: none; color: white; }
#right.product_index li.alt a { background: url(../graphics/index/category_alt.gif) no-repeat; }
#right.product_index li a img { position: relative; z-index: 10; top: 5px; left: 5px; }
* html #right.product_index li a img { }
#right.product_index li a p { font-weight: bold; text-align: center; position: relative; #top: -0.5em; }

#right.category_listing table { width: 100%; background: #f3f0dd; }
* html #right.category_listing table { width: 600px; }
#right.category_listing td, #right.category_listing th { padding: 4px 15px; }
#right.category_listing th { text-align: left; font-weight: bold; background: #dad7c4; }
#right.category_listing td { white-space: nowrap; }
#right.category_listing tr.alt td { background: white; }
#right.category_listing tr.hover td { background: #025d89; color: white; }
#right.category_listing td.js { cursor: pointer; }
#right.category_listing tr.hover td a { color: white; }
#right.category_listing td a { color: #457291; }

#right.product a.back_link { float: right; clear: right; color: #00537d; padding: 2px 2px 2px 16px; margin: 5px 0; background: url(../graphics/back_link.gif) no-repeat 2px center; font-weight: bold; }
#right.product a.back_link:hover { background: #00537d url(../graphics/back_link_hover.gif) no-repeat 2px center; color: #eeecd7; }
#right.product h2 { clear: right; margin: 0; font-weight: normal; font-size: 100%; padding: 6px 20px; background: white; }
* html #right.product h2 { margin: -20px 0 0; padding: 3px 20px 6px; }
#right.product h2 strong { font-weight: normal; font-size: 140%; padding-right: 0.5em; }
* html #right.product img { position: relative; top: 15px; }

#features img { float: right; margin-left: 15px; }
#features p { line-height: 2em; padding-left: 20px; }
#features a.info_sheet { position: relative; left: 20px; float: left; background: #00537d url(../graphics/info_sheet.gif) no-repeat 5px 0; color: white; text-transform: uppercase; font-weight: bold; padding: 2px 6px 2px 22px; text-decoration: none; }
#features a.info_sheet:hover {  }

div.paging-info { }
div.paging-info p { float: right; margin: 0; padding: 12px 12px; font-weight: bold; }
div.paging-info ul { float: left; list-style-type: none; margin: 0; padding: 0 12px; }
div.paging-info li { float: left; padding: 10px 3px; }
div.paging-info li.prev-page, div.paging-info li.next-page { padding: 12px 3px; }
div.paging-info li a { float: left; font-weight: bold; color: #00537d; }
div.paging-info li a:hover { position: relative; margin: -2px; border: 2px solid #00537d; }
div.paging-info li.number a { padding: 2px 3px; }
div.paging-info li.active-page a { background: #00537d; color: white; padding: 2px 3px; }
div.paging-info li.active-page a:hover { border: 0; margin: 0; }
div.paging-info li.prev-page a:hover, div.paging-info li.next-page a:hover { padding: 2px 3px; margin: -4px -5px; }